{
  "deno.enable": true,
  "deno.lint": true,
  "deno.unstable": true,
  "tailwindCSS.classAttributes": ["class", "className", "ngClass", ".*Styles"],
  "editor.quickSuggestions": {
    "strings": true
  },
  "editor.inlineSuggest.enabled": true,
  "css.validate": false
}
